%
%   version 14.03.02
%
%   the function gives a string with the name, date and time back
%
%
function [string]=headline(name);
datumzeit=clock;
stunde=round(datumzeit(4));
minute=round(datumzeit(5));
sekunde=round(datumzeit(6));
string=[name,'_',date,'_',int2str(stunde),':',int2str(minute),':',...
        int2str(sekunde)];